Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1721864 - Typo in the .spec file's Provides line
Summary: Typo in the .spec file's Provides line
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-tweaks
Version: 30
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mohamed El Morabity
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-06-19 07:42 UTC by Milan Crha
Modified: 2019-08-11 01:41 UTC (History)
1 user (show)

Fixed In Version: gnome-tweaks-3.32.0-2.fc30 gnome-tweaks-3.30.2-2.fc29
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-25 01:26:04 UTC
Type: Bug


Attachments (Terms of Use)

Description Milan Crha 2019-06-19 07:42:02 UTC
The gnome-tweaks.spec has this:

   Provides:    gnome-tweak-tool = %{version}.%{release}
   Obsoletes:   gnome-tweak-tool < 3.27.3-4

There's a typo in the Provides, it should not be a dot (.), but a dash (-).

Comment 1 Fedora Update System 2019-06-20 08:46:59 UTC
FEDORA-2019-b16c84f568 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-b16c84f568

Comment 2 Fedora Update System 2019-06-22 02:45:58 UTC
gnome-tweaks-3.30.2-2.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-b16c84f568

Comment 3 Fedora Update System 2019-06-22 06:04:01 UTC
gnome-tweaks-3.32.0-2.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-0f555c1993

Comment 4 Fedora Update System 2019-06-25 01:26:04 UTC
gnome-tweaks-3.32.0-2.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2019-08-11 01:41:58 UTC
gnome-tweaks-3.30.2-2.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.